How To Fix The Adobe Photoshop Lightroom Catalog Is Too New Error Message

16
2



(FREE TUTORIAL) How To Fix The Adobe Photoshop Lightroom Catalog Is Too New Error Message

A number of the photographers that I assist in private one-on-one Adobe Photoshop Lightroom technical support sessions have been reporting a similar error message lately.

Each of these clients reports receiving an error message that says that their Adobe Photoshop Lightroom Catalog “cannot be opened because it is too new to be used by this version of Lightroom.” Usually this error message appears a few day after installing a Photoshop Lightroom update or upgrading from an older version of the Lightroom application.

Fortunately, there is a quick and easy solution to this problem. If you encounter this error message on startup then all that you need to do is to tell your computer to open this Lightroom Catalog (your .lrcat file) using the most recently installed version of the Lightroom Application.

In the Mac world, this is best done by right-clicking on your .lrcat file and using the Open With command. Windows users will find the same command with a right-click although so far I have mostly seen this error on computer’s running the Mac operating system.

————
Learn Adobe Photoshop Lightroom, Adobe Lightroom for Mobile, Snapseed from Google, and more with our complete video training courses at

FocusPhotoSchool.com subscribers receive unlimited access to hundreds of in-depth video tutorials from Adobe Certified Lightroom and Photoshop Expert David Marx.

Visit our website today to take your photography to the next level!

Nguồn: topvietads.com

Xem thêm bài viết khác: https://topvietads.com/cong-nghe/

16 COMMENTS

  1. Right after I installed Lightroom I tried to open the app, I couldn't because it showed me this message, but I don't even have a catalog yet. Also my mac works with catalina is this the problem ?

  2. So, I did that, but the error is still coming. I haven't deleted the other programs yet, because I don't want to have NO way of opening it, until I'm sure this works. Do I HAVE to delete prior programs for this work, and trust that it will???

  3. Thanks for this video. It saved may ass. I was starting to freak out when I got the error message. Very helpful video.

LEAVE A REPLY

Please enter your comment!
Please enter your name here